##################
# Generic Access #
##################
general.access.name=Acceso Publico 
general.access.description=Acceso publico para cada usuario de Car Driver servicios
general.access.path=PerfilPrivacidad y Tablero
general.location.name=Cambio de sucursal
general.location.description=Acceso para poder cambiarte de sucursal.
general.location.path=Perfil - Locaci\u00f3n
#############
# Dashboard #
#############
dashboard.policy.to.expire.name=P\u00f3lizas por vencer
dashboard.policy.to.expire.description=Lista de p\u00f3lizas por vencer en el tablero principal.
dashboard.policy.to.expire.path=Tablero / P\u00f3lizas por vencer
dashboard.past.due.payments.name=Pagos vencidos
dashboard.past.due.payments.description=Lista de pagos vencidos en el tablero principal.
dashboard.past.due.payments.path=Tablero / Pagos vencidos
dashboard.expired.licenses.name=Licencias por vencer
dashboard.expired.licenses.description=Lista de licencias por vencer en el tablero principal.
dashboard.expired.licenses.path=Tablero / Licencias por vencer
dashboard.income.of.the.day.name=Ingresos del d\u00eda
dashboard.income.of.the.day.description=Lista de ingresos del d\u00eda en el tablero principal.
dashboard.income.of.the.day.path=Tablero / Ingresos del d\u00eda
dashboard.birthday.anniversary.name=Cumplea\u00f1os y aniversarios
dashboard.birthday.anniversary.description=Tabla de cumplea\u00f1os y aniversarios en el tablero principal.
dashboard.birthday.anniversary.path=Tablero / Cumplea\u00f1os y aniversarios
#############################
# Administration / Employee #
#############################
admin.employee.name=Empleado
admin.employee.description=Sub men\u00fa empleado.
admin.employee.path=Administraci\u00f3n / Empleado (Lista de empleados)
admin.employee.add=Alta de empleado
admin.employee.add.description=Permite dar de alta empleados.
admin.employee.add.path=Administraci\u00f3n / Empleado (Agregar empleado)
admin.employee.update=Actualizaci\u00f3n de empleado
admin.employee.update.description=Permite actualizar datos de empleados.
admin.employee.update.path=Administraci\u00f3n / Empleado (Actualizar empleado)
admin.employee.delete=Borrado de empleado
admin.employee.delete.description=Permite borrar empleados.
admin.employee.delete.path=Administraci\u00f3n / Empleado (Borrar empleado)
###########################
# Administration / Client #
###########################
admin.client.name=Cliente
admin.client.description=Sub men\u00fa cliente.
admin.client.path=Administraci\u00f3n / Cliente (Lista de clientes)
admin.client.add=Alta de cliente
admin.client.add.description=Permite dar de alta clientes.
admin.client.add.path=Administraci\u00f3n / Cliente (Agregar cliente)
admin.client.update=Actualizaci\u00f3n de cliente
admin.client.update.description=Permite actualizar datos de clientes.
admin.client.update.path=Administraci\u00f3n / Cliente (Actualizar cliente)
admin.client.delete=Borrado de cliente
admin.client.delete.description=Permite borrar clientes.
admin.client.delete.path=Administraci\u00f3n / Cliente (Borrar cliente)
#############################
# Administration / Provider #
#############################
admin.provider.name=Propietario
admin.provider.description=Sub men\u00fa propietario.
admin.provider.path=Administraci\u00f3n / Proveedor (Lista de propietario)
admin.provider.add=Alta de propietario
admin.provider.add.description=Permite dar de alta propietario.
admin.provider.add.path=Administraci\u00f3n / Proveedor (Agregar propietario)
admin.provider.update=Actualizaci\u00f3n de propietario
admin.provider.update.description=Permite actualizar datos de propietario.
admin.provider.update.path=Administraci\u00f3n / Proveedor (Actualizar propietario)
admin.provider.delete=Borrardo de propietario
admin.provider.delete.description=Permite borrar propietario.
admin.provider.delete.path=Administraci\u00f3n / Proveedor (Borrar propietario)
###########################
# Administration / Driver #
###########################
admin.driver.active.name=Chofer
admin.driver.active.description=Sub men\u00fa chofer.
admin.driver.active.path=Administraci\u00f3n / Chofer activo (Lista de choferes)
admin.driver.active.add=Alta de chofer
admin.driver.active.add.description=Permite dar de alta choferes.
admin.driver.active.add.path=Administraci\u00f3n / Chofer (Agregar chofer)
admin.driver.active.update=Actualizaci\u00f3n de chofer activo
admin.driver.active.update.description=Permite actualizar datos de choferes activos.
admin.driver.active.update.path=Administraci\u00f3n / Chofer (Actualizar chofer)
admin.driver.active.delete=Mandar a la banca a chofer
admin.driver.active.delete.description=Permite enviar choferes activos a la banca.
admin.driver.active.delete.path=Administraci\u00f3n / Chofer (Mandar a Banca)
admin.driver.on.bench.name=Chofer en banca
admin.driver.on.bench.description=Sub men\u00fa de choferes en la banca
admin.driver.on.bench.path=Administraci\u00f3n / Chofer en banca (Lista de choferes)
admin.driver.on.bench.add=Reactivar chofer
admin.driver.on.bench.add.description=Permite reactivar choferes que estan en banca.
admin.driver.on.bench.add.path=Administraci\u00f3n / Chofer en banca (Reactivar chofer)
#########################
# Administration / Veh\u00edculo #
#########################
admin.taxi.name=Veh\u00edculo
admin.taxi.description=Sub men\u00fa veh\u00edculo.
admin.taxi.path=Administraci\u00f3n / Veh\u00edculo (Lista de veh\u00edculos)
admin.taxi.add=Alta veh\u00edculo
admin.taxi.add.description=Permite dar de alta veh\u00edculos.
admin.taxi.add.path=Administraci\u00f3n / Veh\u00edculo (Agregar veh\u00edculo)
admin.taxi.update=Actualizaci\u00f3n de veh\u00edculo
admin.taxi.update.description=Permite actualizar datos de veh\u00edculos.
admin.taxi.update.path=Administraci\u00f3n / Veh\u00edculo (Actualizar veh\u00edculo)
admin.taxi.delete=Borrado de veh\u00edculo
admin.taxi.delete.description=Permite borrar veh\u00edculos.
admin.taxi.delete.path=Administraci\u00f3n / Veh\u00edculo (Borrar veh\u00edculo)
#########################
# Administration / Sale #
#########################
admin.sale.name=Venta
admin.sale.description=Sub men\u00fa venta.
admin.sale.path=Administraci\u00f3n / Venta
#########################################
# Administration / Sale / Agregar Venta #
#########################################
admin.sale.tab.add.sale.name=Agregar Venta
admin.sale.tab.add.sale.description=Pesta\u00f1a de agregar venta.
admin.sale.tab.add.sale.path=Administraci\u00f3n / Agregar Venta (Pesta\u00f1a principal)
admin.sale.tab.add.sale.popup.btn.add=Agregar venta de un chofer
admin.sale.tab.add.sale.popup.btn.add.description=Permite agregar ventas a choferes en la pesta\u00f1a de "Agregar Venta".
admin.sale.tab.add.sale.popup.btn.add.path=Administraci\u00f3n / Agregar Venta (Agregar venta)
admin.sale.tab.add.sale.popup.btn.update=Acualizar venta de un chofer
admin.sale.tab.add.sale.popup.btn.update.description=Permite actualizar le monto de las ventas de los choferes en la pesta\u00f1a de "Agregar Venta".
admin.sale.tab.add.sale.popup.btn.update.path=Administraci\u00f3n / Agregar Venta (Actualizar venta)
admin.sale.tab.add.sale.popup.btn.show=Detalle de venta de chofer
admin.sale.tab.add.sale.popup.btn.show.description=Permite mostrar los detalles monetarios de las ventas de los choferes.
admin.sale.tab.add.sale.popup.btn.show.path=Administraci\u00f3n / Agregar Venta (Mostrar detalle de venta de chofer)
admin.sale.tab.add.sale.total.daily=Total de venta diaria
admin.sale.tab.add.sale.total.daily.description=Permite mostras los totales de recolecci\u00f3n de las ventas de d\u00eda.
admin.sale.tab.add.sale.total.daily.path=Administraci\u00f3n / Agregar Venta (Total de venta del d\u00eda)
admin.sale.tab.add.sale.total.monthly=Total de venta mensual
admin.sale.tab.add.sale.total.monthly.description=Permite mostras los totales de recolecci\u00f3n de las ventas del mes.
admin.sale.tab.add.sale.total.monthly.path=Administraci\u00f3n / Agregar Venta (Total de venta del mes)
admin.sale.tab.add.sale.fee=Agrergar Multa
admin.sale.tab.add.sale.fee.description=Permite agregar multa ha choferes en la pesta\u00f1a de "Agregar Venta" o "Tablero".
admin.sale.tab.add.sale.fee.path=Multa / Agregar Venta o Tablero
admin.sale.tab.add.sale.fee.delete=Borrar Multa 
admin.sale.tab.add.sale.fee.delete.description=Permite borrar multas de choferes.
admin.sale.tab.add.sale.fee.delete.path=Multa / Agregar Venta o Tablero
#############################################
# Administration / Sale / Ventas por Chofer #
#############################################
admin.sale.tab.driver.name=Ventas por Chofer
admin.sale.tab.driver.description=Pesta\u00f1a de ventas por chofer.
admin.sale.tab.driver.path=Administraci\u00f3n / Ventas por Chofer (Pesta\u00f1a principal)
admin.sale.tab.driver.delete=Borrar venta por chofer
admin.sale.tab.driver.delete.description=Permite borras las ventas de los choferes en la pesta\u00f1a de "Ventas por Chofer".
admin.sale.tab.driver.delete.path=Administraci\u00f3n / Ventas por Chofer (Borrar venta por chofer)
admin.sale.tab.driver.print=Imprimir venta por chofer 
admin.sale.tab.driver.print.description=Permite imprimir las ventas de los choferes en la pesta\u00f1a de "Ventas por Chofer".
admin.sale.tab.driver.print.path=Administraci\u00f3n / Ventas por Chofer (Imprimir venta por chofer)
admin.sale.tab.driver.not.print=No imprimir venta por chofer
admin.sale.tab.driver.not.print.description=Permite NO imprimir las ventas de los choferes en la pesta\u00f1a de "Ventas por Chofer".
admin.sale.tab.driver.not.print.path=Administraci\u00f3n / Ventas por Chofer (No imprimir venta por chofer)
###########################################
# Administration / Sale / Ventas por Veh\u00edculo #
###########################################
admin.sale.tab.taxi.name=Ventas por Veh\u00edculo
admin.sale.tab.taxi.description=Pesta\u00f1a ventas por veh\u00edculo.
admin.sale.tab.taxi.path=Administraci\u00f3n / Ventas por Veh\u00edculo (Pesta\u00f1a principal)
admin.sale.tab.taxi.delete=Borrar venta por veh\u00edculo
admin.sale.tab.taxi.delete.description=Permite borras las ventas de veh\u00edculos en la pesta\u00f1a de "Ventas por Veh\u00edculo".
admin.sale.tab.taxi.delete.path=Administraci\u00f3n / Ventas por Veh\u00edculo (Borrar venta por veh\u00edculo)
admin.sale.tab.taxi.print=Imprimir venta por veh\u00edculo
admin.sale.tab.taxi.print.description=Permite imprimir las ventas de veh\u00edculos en la pesta\u00f1a de "Ventas por Veh\u00edculo".
admin.sale.tab.taxi.print.path=Administraci\u00f3n / Ventas por Veh\u00edculo (Imprimir venta por veh\u00edculo)
admin.sale.tab.taxi.not.print=No imprimir venta por veh\u00edculo
admin.sale.tab.taxi.not.print.description=Permite NO imprimir las ventas de veh\u00edculos en la pesta\u00f1a de "Ventas por Veh\u00edculo".
admin.sale.tab.taxi.not.print.path=Administraci\u00f3n / Ventas por Veh\u00edculo (No imprimir venta por veh\u00edculo)
##########################################
# Administration / Sale / Ventas General #
##########################################
admin.sale.tab.general.name=Ventas General
admin.sale.tab.general.description=Pesta\u00f1a ventas general.
admin.sale.tab.general.path=Administraci\u00f3n / Ventas General (Pesta\u00f1a principal)
admin.sale.tab.general.delete=Borrar ventas general
admin.sale.tab.general.delete.description=Permite borras las ventas generales en la pesta\u00f1a de "Ventas General".
admin.sale.tab.general.delete.path=Administraci\u00f3n / Ventas General (Borrar venta general)
admin.sale.tab.general.print=Imprimir venta general
admin.sale.tab.general.print.description=Permite imprimir las ventas generales en la pesta\u00f1a de "Ventas General".
admin.sale.tab.general.print.path=Administraci\u00f3n / Ventas General (Imprimir venta general)
admin.sale.tab.general.not.print=NO imprimir venta general
admin.sale.tab.general.not.print.description=Permite NO imprimir las ventas generales en la pesta\u00f1a de "Ventas General".
admin.sale.tab.general.not.print.path=Administraci\u00f3n / Ventas General (NO imprimir venta general)
admin.sale.tab.general.authorize=Autorizar ventas general
admin.sale.tab.general.authorize.description=Permite autorizar las ventas generales en la pesta\u00f1a de "Ventas General".
admin.sale.tab.general.authorize.path=Administraci\u00f3n / Ventas General (Autorizar)
###########################################
# Administration / Sale / Gastos Externos #
###########################################
admin.sale.tab.external.name=Gastos Externos
admin.sale.tab.external.description=Pesta\u00f1a gastos externos.
admin.sale.tab.external.path=Administraci\u00f3n / Gastos Externos (Pesta\u00f1a principal)
admin.sale.tab.external.add=Agregar gasto externo
admin.sale.tab.external.add.description=Permite agregar gastos externos en la pesta\u00f1a de "Gastos Externos".
admin.sale.tab.external.add.path=Administraci\u00f3n / Gastos Externos (Agregar gasto externo)
admin.sale.tab.external.authorize=Autorizar gasto externo
admin.sale.tab.external.authorize.description=Permite autorizar gastos externos en la pesta\u00f1a de "Gastos Externos".
admin.sale.tab.external.authorize.path=Administraci\u00f3n / Gastos Externos (Autorizar gasto externo)
admin.sale.tab.external.borrar=Borrar gasto externo
admin.sale.tab.external.borrar.description=Permite borrar gastos externos en la pesta\u00f1a de "Gastos Externos".
admin.sale.tab.external.borrar.path=Administraci\u00f3n / Gastos Externos (Borrar gasto externo)
#############################
# Administration / Sanction #
#############################
admin.sanction.name=Sanci\u00f3n/Dispos./Siniestro/Ingreso
admin.sanction.description=Sub men\u00fa Sanci\u00f3n/Dispos./Siniestro.
admin.sanction.path=Administraci\u00f3n / Sanci\u00f3n/Dispos./Siniestro (Listado)
admin.sanction.add=Alta de Sanci\u00f3n/Dispos./Siniestro
admin.sanction.add.description=Permite dar de alta una Sanci\u00f3n/Dispos./Siniestro.
admin.sanction.add.path=Administraci\u00f3n / Sanci\u00f3n/Dispos./Siniestro (Agregar)
admin.sanction.delete=Borrado de Sanci\u00f3n/Dispos./Siniestro
admin.sanction.delete.description=Permite borrar Sanci\u00f3n/Dispos./Siniestro.
admin.sanction.delete.path=Administraci\u00f3n / Sanci\u00f3n/Dispos./Siniestro (Borrar)
admin.sanction.export=Exportar sanci\u00f3n/disposici\u00f3n
admin.sanction.export.description=Permite exportar la lista de sanci\u00f3n/disposici\u00f3n.
admin.sanction.export.path=Administraci\u00f3n / Sanci\u00f3n/Dispos./Siniestro/Ingreso (Exportar)
admin.sanction.authorize=Autorizar sanci\u00f3n/disposici\u00f3n
admin.sanction.authorize.description=Permite autorizar una sanci\u00f3n/disposici\u00f3n.
admin.sanction.authorize.path=Administraci\u00f3n / Sanci\u00f3n/Dispos./Siniestro/Ingreso (autorizar)
###############################
# Administration / To Collect #
###############################
admin.to.collect.name=Admin Ventas
admin.to.collect.description=Sub men\u00fa Admin ventas
admin.to.collect.path=Administraci\u00f3n / Admin Ventas (Lista de administraci\u00f3n de ventas)
admin.to.collect.update=Actualizaci\u00f3n de ventas
admin.to.collect.update.description=Permite actualizar una administraci\u00f3n de ventas.
admin.to.collect.update.path=Administraci\u00f3n / Admin Ventas (Actualizar venta)
################################
# Administration / General Box #
################################
admin.payment.in.name=Entradas
admin.payment.in.description=Entradas que se agregan en caja general
admin.payment.in.path=Administraci\u00f3n / Caja General / Entradas
admin.payment.in.add=Agregar entrada
admin.payment.in.add.description=Permite agregar entrada en caja general
admin.payment.in.add.path=Administraci\u00f3n / Caja General / Entradas
admin.payment.in.delete=Borra entrada
admin.payment.in.delete.description=Permite borrar entrada en caja general
admin.payment.in.delete.path=Administraci\u00f3n / Caja General / Entradas
admin.payment.out.name=Gastos Administrativos
admin.payment.out.description=Gastos administrativos que se agregan en caja general
admin.payment.out.path=Administraci\u00f3n / Caja General / Gastos Administrativos
admin.payment.out.add=Agregar gasto administrativo
admin.payment.out.add.description=Permite agregar gasto administrativo en caja general
admin.payment.out.add.path=Administraci\u00f3n / Caja General / Gastos Administrativos
admin.payment.out.delete=Borra gasto administrativo
admin.payment.out.delete.description=Permite borrar gasto administrativo en caja general
admin.payment.out.delete.path=Administraci\u00f3n / Caja General / Gastos Administrativos
#######################################
# Administration / Stable General Box #
#######################################
admin.stable.general.box.name=Cuadre de caja
admin.stable.general.box.description=Ver historial de cuadre de caja
admin.stable.general.box.path=Administraci\u00f3n / Caja General / Cuadre de Caja
admin.stable.general.box.add=Agregar cuadre de caja
admin.stable.general.box.add.description=Permite agregar cuadres de caja
admin.stable.general.box.add.path=Administraci\u00f3n / Caja General / Cuadre de Caja
admin.stable.general.box.delete=Borrar cuadre de caja
admin.stable.general.box.delete.description=Permite borrar cuadres de caja
admin.stable.general.box.delete.path=Administraci\u00f3n / Caja General / Cuadre de Caja
#####################################
# Administration / Stable Small Box #
#####################################
admin.stable.small.box.name=Caja hica
admin.stable.small.box.description=Ver historial de cuadre de caja chica
admin.stable.small.box.path=Administraci\u00f3n / Caja chica / Cuadre de Caja chica
admin.stable.small.box.add=Agregar cuadre de caja chica
admin.stable.small.box.add.description=Permite agregar cuadres de caja chica
admin.stable.small.box.add.path=Administraci\u00f3n / Caja chica / Cuadre de Caja chica
admin.stable.small.box.delete=Borrar cuadre de caja chica
admin.stable.small.box.delete.description=Permite borrar cuadres de caja chica
admin.stable.small.box.delete.path=Administraci\u00f3n / Caja chica / Cuadre de Caja chica
################################################
# Administration / Stable Small Box / Cash Cut #
################################################
admin.stable.small.box.daily.cash.cut.name=Corte diario 
admin.stable.small.box.daily.cash.cut.description=Ver historial corte diario
admin.stable.small.box.daily.cash.cut.path=Administraci\u00f3n / Caja chica / Corte
admin.stable.small.box.daily.cash.cut.add=Agregar corte diario de un chofer
admin.stable.small.box.daily.cash.cut.add.description=Permite agregar corte diario de un chofer
admin.stable.small.box.daily.cash.cut.add.path=Administraci\u00f3n / Caja chica / Corte
admin.stable.small.box.daily.cash.cut.delete=Borrar corte diario de un chofer
admin.stable.small.box.daily.cash.cut.delete.description=Permite borrar corte diario de un chofer
admin.stable.small.box.daily.cash.cut.delete.path=Administraci\u00f3n / Caja chica / Corte
#########################
# Catalog / Brand / Car #
#########################
catalog.brand.car.name=Autom\u00f3vil
catalog.brand.car.description=Sub men\u00fa cat\u00e1logo marca autom\u00f3vil.
catalog.brand.car.path=Cat\u00e1logo / Marca / Autom\u00f3vil (Lista de autom\u00f3viles)
catalog.brand.car.add=Agregar marca de autom\u00f3vil
catalog.brand.car.add.description=Alta de autom\u00f3vil en el cat\u00e1logo de marca.
catalog.brand.car.add.path=Cat\u00e1logo / Marca / Autom\u00f3vil (Agregar autom\u00f3vil) 
catalog.brand.car.update=Actualizar marca de autom\u00f3vil
catalog.brand.car.update.description=Actualizaci\u00f3n de autom\u00f3vil en el  cat\u00e1lodo de marca.
catalog.brand.car.update.path=Cat\u00e1logo / Marca / Autom\u00f3vil (Actualizar autom\u00f3vil)
catalog.brand.car.delete=Borrar marca de autom\u00f3vil
catalog.brand.car.delete.description=Borrado de autom\u00f3vil en el cat\u00e1lodo de marca.
catalog.brand.car.delete.path=Cat\u00e1logo / Marca / Autom\u00f3vil (Borrar Autom\u00f3vil)
#############################
# Catalog / Brand / Product #
#############################
catalog.brand.product.name=Producto
catalog.brand.product.description=Sub men\u00fa cat\u00e1logo marca producto.
catalog.brand.product.path=Cat\u00e1logo / Marca / Producto (Lista de producto)
catalog.brand.product.add=Agregar marca de producto
catalog.brand.product.add.description=Alta de producto en el cat\u00e1logo de marca.
catalog.brand.product.add.path=Cat\u00e1logo / Marca / Producto (Agregar producto)
catalog.brand.product.update=Actualizar marca de producto
catalog.brand.product.update.description=Actualizaci\u00f3n de producto en el cat\u00e1logo de marca.
catalog.brand.product.update.path=Cat\u00e1logo / Marca / Producto (Actualizar producto)
catalog.brand.product.delete=Borrar marca de producto
catalog.brand.product.delete.description=Borrado de producto en el cat\u00e1logo de marca.
catalog.brand.product.delete.path=Cat\u00e1logo / Marca / Producto (Borrar producto)
###################
# Catalog / Color #
###################
catalog.color.name=Color
catalog.color.description=Sub men\u00fa color.
catalog.color.path=Cat\u00e1logo / Color (Lista de color)
catalog.color.add=Agregar color
catalog.color.add.description=Alta de color en el cat\u00e1logo de colores.
catalog.color.add.path=Cat\u00e1logo / Color (Agregar color)
catalog.color.update=Actualizar color
catalog.color.update.description=Actualizaci\u00f3n de color en el cat\u00e1logo de colores.
catalog.color.update.path=Cat\u00e1logo / Color (Actualizar color)
catalog.color.delete=Borrar color
catalog.color.delete.description=Borrado de color en el cat\u00e1logo de colores.
catalog.color.delete.path=Cat\u00e1logo / Color (Borrar color)
#####################
# Catalog / Vehicle #
#####################
catalog.vehicle.name=Modelo de Veh\u00edculo
catalog.vehicle.description=Sub men\u00fa modelo de veh\u00edculo.
catalog.vehicle.path=Cat\u00e1logo / Modelo de Veh\u00edculo (Lista modelo de veh\u00edculo)
catalog.vehicle.add=Agregar modelo de veh\u00edculo
catalog.vehicle.add.description=Agregar modelo de veh\u00edculos.
catalog.vehicle.add.path=Cat\u00e1logo / Modelo de Veh\u00edculo (Agregar modelo de veh\u00edculo)
catalog.vehicle.update=Actualizar modelo de veh\u00edculo
catalog.vehicle.update.description=Actualizaci\u00f3n de modelo de veh\u00edculos.
catalog.vehicle.update.path=Cat\u00e1logo / Modelo de Veh\u00edculo (Actualizar modelo de veh\u00edculo)
catalog.vehicle.delete=Borrar modelo de veh\u00edculo
catalog.vehicle.delete.description=Borrado de modelo de veh\u00edculos.
catalog.vehicle.delete.path=Cat\u00e1logo / Modelo de Veh\u00edculo (Borrar modelo de veh\u00edculo)
#####################
# Catalog / Product #
#####################
catalog.product.name=Producto
catalog.product.description=Sub men\u00fa Producto.
catalog.product.path=Cat\u00e1logo / Producto (Lista producto)
catalog.product.add=Agregar producto
catalog.product.add.description=Agregar productos del cat\u00e1logo.
catalog.product.add.path=Cat\u00e1logo / Producto (Agregar producto)
catalog.product.update=Actualizar producto
catalog.product.update.description=Actualizaci\u00f3n de productos de cat\u00e1logo.
catalog.product.update.path=Cat\u00e1logo / Producto (Actualizar producto)
catalog.product.delete=Borrar producto
catalog.product.delete.description=Borrado de productos de cat\u00e1logo.
catalog.product.delete.path=Cat\u00e1logo / Producto (Borrar producto)
#####################
# Catalog / Service #
#####################
catalog.service.name=Servicio
catalog.service.description=Sub men\u00fa Servico.
catalog.service.path=Cat\u00e1logo / Servicio (Lista servicio)
catalog.service.add=Agregar servicio
catalog.service.add.description=Agregar servicio del cat\u00e1logo.
catalog.service.add.path=Cat\u00e1logo / Servicio (Agregar servicio)
catalog.service.update=Actualizar servicio
catalog.service.update.description=Actualizaci\u00f3n de servicios del cat\u00e1logo.
catalog.service.update.path=Cat\u00e1logo / Servicio (Actualizar servicio)
catalog.service.delete=Borrar servicio
catalog.service.delete.description=Borrado de servicios del cat\u00e1logo.
catalog.service.delete.path=Cat\u00e1logo / Servicio (Borrar servicio)
#####################
# Catalog / Holiday #
#####################
catalog.holiday.name=D\u00edas no Laborales
catalog.holiday.description=Sub men\u00fa D\u00edas no laborales.
catalog.holiday.path=Cat\u00e1logo / D\u00edas no Laborales (Lista d\u00eda no laboral)
catalog.holiday.add=Agregar d\u00eda laboral
catalog.holiday.add.description=Agregar d\u00edas no laborales al cat\u00e1logo.
catalog.holiday.add.path=Cat\u00e1logo / D\u00edas no Laborales (Agregar d\u00eda no laboral)
catalog.holiday.update=Actualizar d\u00eda laboral
catalog.holiday.update.description=Actualizar d\u00edas no laborales al cat\u00e1logo.
catalog.holiday.update.path=Cat\u00e1logo / D\u00edas no Laborales (Actualizaci\u00f3n d\u00eda no laboral)
catalog.holiday.delete=Borrar d\u00eda laboral
catalog.holiday.delete.description=Borrado d\u00edas no laborales al cat\u00e1logo.
catalog.holiday.delete.path=Cat\u00e1logo / D\u00edas no Laborales (Borrar d\u00eda no laboral)
#######################
# Inventario / Compras#
#######################
stocktaking.invoice.name=Compras
stocktaking.invoice.description=Sub men\u00fa compras.
stocktaking.invoice.path=Inventario / Compras (Listado de inventario)
stocktaking.invoice.add=Agregar orden de compra
stocktaking.invoice.add.description=Permite agregar ordernes de compra al inventario.
stocktaking.invoice.add.path=Inventario / Compras (Agregar orden de compra)
stocktaking.invoice.update=Actualizar orden de compra
stocktaking.invoice.update.description=Permite actualizar ordernes de compra en el inventario.
stocktaking.invoice.update.path=Inventario / Compras (Actualizar orden de compra)
stocktaking.invoice.delete=Borrar orden de compra
stocktaking.invoice.delete.description=Permite borrar ordernes de compra en el inventario.
stocktaking.invoice.delete.path=Inventario / Compras (Borrar orden de compra)
stocktaking.invoice.authorize=Autorizar una compra
stocktaking.invoice.authorize.description=Permite autorizar  ordernes de compra en el inventario.
stocktaking.invoice.authorize.path=Inventario / Compras (Autorizar orden de compra)
##############################################
# Inventario / Orden de servicio /  Gerencia #
##############################################
stocktaking.service.order.management.name=Gerencia
stocktaking.service.order.management.description=Sub men\u00fa gerencia.
stocktaking.service.order.management.path=Inventario / Orden de servicio / Gerencia (Listado de ordenes)
stocktaking.service.order.management.add=Agregar orden de servicio en gerencia
stocktaking.service.order.management.add.description=Permite realizar b\u00fasquedas de orden de servicios en men\u00fa gerencia.
stocktaking.service.order.management.add.path=Inventario / Orden de servicio / Gerencia (Agregar orden de servicio en gerencia)
stocktaking.service.order.management.update=Actualizar orden de servicio en gerencia
stocktaking.service.order.management.update.description=Permite realizar b\u00fasquedas de orden de servicios en men\u00fa gerencia.
stocktaking.service.order.management.update.path=Inventario / Orden de servicio / Gerencia (Actualizar orden de servicio en gerencia)
stocktaking.service.order.management.delete=Borrar orden de servicio en gerencia
stocktaking.service.order.management.delete.description=Permite borrar orden de servicios en men\u00fa gerencia.
stocktaking.service.order.management.delete.path=Inventario / Orden de servicio / Gerencia (Borrar orden de servicio en gerencia)
stocktaking.service.order.management.search=B\u00fasqueda de orden de servicio en gerencia
stocktaking.service.order.management.search.description=Permite realizar b\u00fasquedas de orden de servicios en men\u00fa gerencia.
stocktaking.service.order.management.search.path=Inventario / Orden de servicio / Gerencia (Buscar orden de servicio en gerencia)
stocktaking.service.order.management.actions.btn.authorize=Autorizar orden de servicio en gerencia
stocktaking.service.order.management.actions.btn.authorize.description=Permite autorizar ordenes de servicio desde el men\u00fa gerencia.
stocktaking.service.order.management.actions.btn.authorize.path=Inventario / Orden de servicio / Gerencia (Autorizar)
stocktaking.service.order.management.actions.btn.delete=Eliminar orden de servicio en gerencia
stocktaking.service.order.management.actions.btn.delete.description=Permite borrar orden de servicio desde el men\u00fa gerencia.
stocktaking.service.order.management.actions.btn.delete.path=Inventario / Orden de servicio / Gerencia (Borrar)
############################################
# Inventario / Orden de servicio /  Taller #
############################################
stocktaking.service.order.garage.name=Taller
stocktaking.service.order.garage.description=Sub men\u00fa taller.
stocktaking.service.order.garage.path=Inventario / Orden de servicio / Taller (Listado de ordenes)
stocktaking.service.order.garage.add=Agregar order de servicio en taller
stocktaking.service.order.garage.add.description=Permite agregar orden de servicios en men\u00fa taller.
stocktaking.service.order.garage.add.path=Inventario / Orden de servicio / Taller (Agregar orden de servicio en taller)
stocktaking.service.order.garage.update=Actualizar order de servicio en taller
stocktaking.service.order.garage.update.description=Permite realizar actualizaci\u00f3n de orden de servicios en men\u00fa taller.
stocktaking.service.order.garage.update.path=Inventario / Orden de servicio / Taller (Actualizar orden de servicio en taller)
stocktaking.service.order.garage.delete=Borrar orden de servicio en taller
stocktaking.service.order.garage.delete.description=Permite realizar borrado de orden de servicios en men\u00fa taller.
stocktaking.service.order.garage.delete.path=Inventario / Orden de servicio / Taller (Borrar orden de servicio en taller)
stocktaking.service.order.garage.search=B\u00fasqueda de orden de servicio en taller
stocktaking.service.order.garage.search.description=Permite realizar b\u00fasquedas de orden de servicios en men\u00fa taller.
stocktaking.service.order.garage.search.path=Inventario / Orden de servicio / Taller (Buscar orden de servicio en taller)
stocktaking.service.order.garage.actions.btn.progress=En progreso orden de servicio en taller
stocktaking.service.order.garage.actions.btn.progress.description=Cambia el estatus de una orden de servicio a "En progreso", para que se empiece a trabajar en ella.
stocktaking.service.order.garage.actions.btn.progress.path=Inventario / Orden de servicio / Taller (Progreso)
stocktaking.service.order.garage.actions.btn.finish=Terminar orden de servicio en taller
stocktaking.service.order.garage.actions.btn.finish.description=Permite teminar una orden de servicio que esta en progreso.
stocktaking.service.order.garage.actions.btn.finish.path=Inventario / Orden de servicio / Taller (Terminar)
########################
# System / User Create #
########################
syste.user.create.name=Alta
syste.user.create.description=Sub men\u00fa alta.
syste.user.create.path=Sistema / Alta
syste.user.create.add=Alta usuario
syste.user.create.add.description=Permite agregar usuarios al sistema.
syste.user.create.add.path=Sistema / Alta (Alta usuario)
#########################
# System / User Manager #
#########################
syste.user.manager.name=Administraci\u00f3n
syste.user.manager.description=Sub men\u00fa administraci\u00f3n.
syste.user.manager.path=Sistema / Administraci\u00f3n
#########################
# System / User Manager #
#########################
syste.user.manager.password.update=Actualizaci\u00f3n de contrase\u00f1a
syste.user.manager.password.update.description=Permite cambiar la contrase\u00f1a de los usuarios.
syste.user.manager.password.update.path=Sistema / Administraci\u00f3n (Actualizar contrase\u00f1a)
#############################################
# System / User Manager / Inactivar usuario #
#############################################
syste.user.manager.inactive.update=Inactivar usuario
syste.user.manager.inactive.update.description=Permite inactivar usuarios que estan actualmente activos.
syste.user.manager.inactive.update.path=Sistema / Administraci\u00f3n (Inactivar usuario)
#############################################
# System / User Manager / Reactivar usuario #
#############################################
syste.user.manager.reactive.update=Reactivacaci\u00f3n de usuario
syste.user.manager.reactive.update.description=Permite activar usuarios que estan inactivos.
syste.user.manager.reactive.update.path=Sistema / Administraci\u00f3n (Reactivar usuario)
###############################################
# System / User Manager / Borrado de usuarios #
###############################################
syste.user.manager.delete.update=Borrado de usuario
syste.user.manager.delete.update.description=Permite borrar usuarios del sistema. Esta acci\u00f3n es definitiva y no se puede revertir.
syste.user.manager.delete.update.path=Sistema / Administraci\u00f3n (Borrar usuario)
#####################################################
# System / User Manager / Actualizaci\u00f3n de permisos #
#####################################################
syste.user.manager.update.permission.update=Actualizaci\u00f3n de permisos
syste.user.manager.update.permission.update.description=Permite agregar/remover los permisos que un usuario tiene asignados.
syste.user.manager.update.permission.update.path=Sistema / Administraci\u00f3n (Actualizar permisos de usuario)
################################
# System / User / Notification #
################################
syste.user.manager.notification.name=Notificaci\u00f3n
syste.user.manager.notification.description=Sub men\u00fa notificaci\u00f3n.
syste.user.manager.notification.path=Sistema / Usuario / Notificaci\u00f3n
syste.user.manager.notification.add=Detener notificaci\u00f3n
syste.user.manager.notification.add.description=Agrega usuarios a la lista para que NO reciban notificaciones.
syste.user.manager.notification.add.path=Sistema / Usuario / Notificaci\u00f3n (Detener notificaci\u00f3n)
syste.user.manager.notification.update=Actualizar activar/detener notificaci\u00f3n
syste.user.manager.notification.update.description=Permite decidir si un usuario recibe o no notificaciones.
syste.user.manager.notification.update.path=Sistema / Usuario / Notificaci\u00f3n (Actualizar activar/detener notificaci\u00f3n)
syste.user.manager.notification.delete=Activar notificaci\u00f3n
syste.user.manager.notification.delete.description=Elimina usuarios de la lista para que recibir notificaciones.
syste.user.manager.notification.delete.path=Sistema / Usuario / Notificaci\u00f3n (Activar notificaci\u00f3n)
syste.user.manager.notification.active=Habilitar/Inhabilitar notificaciones
syste.user.manager.notification.active.description=Permite habilitar/desabilitar las notificaciones desde el bot\u00f3n de la campana de notificaciones en la pantalla principal.
syste.user.manager.notification.active.path=Tablero / Campana notificaci\u00f3n
#######################
# System / Properties #
#######################
syste.properties.name=Propiedades del Sistema
syste.properties.description=Permite actualizar las propiedades del sistema
syste.properties.path=Sistema / Propiedades
#########################
# Report / Venta diaria #
#########################
report.daily.sale.name=Venta diaria
report.daily.sale.description=Sub men\u00fa venta diaria.
report.daily.sale.path=Reporte / Venta diaria
report.daily.sale.export=Exportar venta diaria
report.daily.sale.export.description=Permite exportar los datos del men\u00fa venta diaria.
report.daily.sale.export.path=Reporte / Venta diaria
###########################
# Report / Ahorro Chofer #
###########################
report.saving.driver.name=Ahorro Chofer
report.saving.driver.description=Sub men\u00fa ahorro chofer.
report.saving.driver.path=Reporte / Ahorro Chofer
report.saving.driver.export=Exportar ahorro chofer
report.saving.driver.export.description=Permite exportar los datos del men\u00fa ahorro chofer.
report.saving.driver.export.path=Reporte / Ahorro Chofer
##################################
# Report / Ingreso/Egreso diario #
##################################
report.daily.money.name=Ingreso/Egreso diario
report.daily.money.description=Sub men\u00fa ingreso y egreso diario.
report.daily.money.path=Reporte / Ingreso y Egreso diario
report.daily.money.export=Exportar Ingreso/Egreso diario
report.daily.money.export.description=Permite exportar los datos del men\u00fa Ingreso/Egreso diario.
report.daily.money.export.path=Reporte / Ingreso y Egreso diario
#############################
# Report / Pagos al cliente #
#############################
report.pay.customer.name=Pagos al cliente
report.pay.customer.description=Sub men\u00fa pagos al cliente.
report.pay.customer.path=Reporte / Pagos al cliente
report.pay.customer.export=Exportar pagos al cliente
report.pay.customer.export.description=Permite exportar los datos del men\u00fa pagos al cliente.
report.pay.customer.export.path=Reporte / Pagos al cliente
#############################
# Report / Google Drive #
#############################
report.google.drive.name=Google Drive
report.google.drive.description=Sub men\u00fa Google Drive.
report.google.drive.path=Reporte / Google Drive
####################
# Menu Coorporativo #
####################
corporativo.mnu.name=Coorporativo
corporativo.mnu.description=Men\u00fa coorporativo.
corporativo.mnu.path=Men\u00fa coorporativo.
####################
# Faltantes #
####################
admin.payment.client.name=Pago a cliente
admin.payment.client.description=Sub men\u00fa pago a clientes.
admin.payment.client.path=Administraci\u00f3n / Pago a cliente
admin.financing.name=Financiamiento
admin.financing.description=Men\u00fa financiamiento.
admin.financing.path=Administraci\u00f3n - Financiamiento
admin.transfer.name=Transferencias
admin.transfer.description=Sub men\u00fa de transferencias.
admin.transfer.path=Administraci\u00f3n / Transferencias

########################
#  Caja / Cuentas por cobrar #
########################
# menu
box.accounts.receivable.name=Agregar un bono
box.accounts.receivable.description=Sub men\u00fa CXC.
box.accounts.receivable.path=Caja / Cuentas por cobrar
# agregar bono
box.accounts.receivable.bonus.add=Agregar bono
box.accounts.receivable.bonus.add.description=Permite agregar un bono.
box.accounts.receivable.bonus.add.path=Caja / Cuentas por cobrar (Agregar bono)
#####################
#  Caja / P\u00fablico general #
#####################
# menu
box.general.public.name=P\u00fablico general
box.general.public.description=Sub men\u00fa P\u00fablico general.
box.general.public.path=Caja / P\u00fablico general 
# agregar venta
box.general.public.sale.add=Agregar venta
box.general.public.sale.add.description=Permite agregar una venta.
box.general.public.sale.add.path=Caja / P\u00fablico general (Agregar venta)
# agregar cliente
box.general.public.client.add=Agregar cliente
box.general.public.client.add.description=Permite agregar un cliente.
box.general.public.client.add.path=Caja / P\u00fablico general (Agregar cliente)
######################
#  Caja / Cobro de ventas #
######################
# menu
box.sales.collection.name= Cobro de ventas
box.sales.collection.description=Sub men\u00fa cobro de ventas.
box.sales.collection.path=Caja / Cobro de ventas 
#Agregar ventas y autorizaciones 
box.sales.collection.add.sales.authorizations= Agregar ventas y autorizaciones
box.sales.collection.add.sales.authorizations.description=Permite agregar ventas y autorizaciones 
box.sales.collection.add.sales.authorizations.path=Caja / Cobro de ventas (Agregar ventas y autorizaciones) 
#Agregar multa 
box.sales.collection.add.sanction= Agregar multa
box.sales.collection.add.sanction.description=Permite agregar una multa 
box.sales.collection.add.sanction.path=Caja / Cobro de ventas (Agregar multa) 
#Pagar multa 
box.sales.collection.pay.sanction= Pagar multa
box.sales.collection.pay.sanction.description=Permite pagar una multa 
box.sales.collection.pay.sanction.path=Caja / Cobro de ventas (Pagar multa) 
#Eliminar multa 
box.sales.collection.delete.sanction= Eliminar multa
box.sales.collection.delete.sanction.description=Permite elimar una multa 
box.sales.collection.delete.sanction.path=Caja / Cobro de ventas (Eliminar multa) 
##############################
# Administration / Veh\u00edculo / Activos  #
##############################
# menu
admin.taxi.active.name=Veh\u00edculos activos
admin.taxi.active.description=Sub men\u00fa Activos.
admin.taxi.active.path=Administration / Veh\u00edculo / Activos 
# Agregar 
admin.taxi.active.add=Agregar veh\u00edculos activos
admin.taxi.active.add.description=Permite agregar veh\u00edculos activos
admin.taxi.active.add.path=Administration / Veh\u00edculo / Activos (Agregar)
##############################
# Administration / chofer / En banca  #
##############################
#Mandar a lista negra
admin.driver.on.bench.add.blacklist=Enviar a lista negra
admin.driver.on.bench.add.blacklist.description=Permite enviar a un chofer a lista negra
admin.driver.on.bench.add.blacklist.path=Administraci\u00f3n / Chofer / en Banca (Enviar lista negra)
#Editar adeudo
admin.driver.on.bench.edit.debit=Editar adeudo
admin.driver.on.bench.edit.debit.description=Permite editar el adeudo de choferes en banca
admin.driver.on.bench.edit.debit.path=Administraci\u00f3n / Chofer / en Banca (Editar)
###############################
# Administration / chofer / Lista Negra #
###############################
#Menu
admin.driver.blacklist.name=Administraci\u00f3n de Choferes en Lista Negra
admin.driver.blacklist.description=Sub menu Lista Negra
admin.driver.blacklist.path=Administration / chofer / Lista Negra
#Editar adeudo
admin.driver.blacklist.edit.debit.name=Editar adeudo
admin.driver.blacklist.edit.debit.description=Permite editar el adeudo de choferes en lista Negra
admin.driver.blacklist.edit.debit.path=Administration / chofer / Lista Negra (Editar)
#############################
# Administration / Veh\u00edculo / Taller  #
#############################
# menu
admin.taxi.atelier.name=Veh\u00edculos en taller
admin.taxi.atelier.description=Sub men\u00fa Taller.
admin.taxi.atelier.path=Administration / Veh\u00edculo / Taller 
# Agregar 
admin.taxi.atelier.add=Agregar veh\u00edculos al taller
admin.taxi.atelier.add.description=Permite agregar veh\u00edculos al taller
admin.taxi.atelier.add.path=Administration / Veh\u00edculo / Taller (Agregar)
###################################
# Administration / Veh\u00edculo / Taller externo  #
###################################
# menu
admin.taxi.atelier.external.name=Veh\u00edculos en taller externo
admin.taxi.atelier.external.description=Sub men\u00fa Taller externo.
admin.taxi.atelier.external.path=Administration / Veh\u00edculo / Taller externo
# Agregar 
admin.taxi.atelier.external.add=Agregar veh\u00edculos al taller externo
admin.taxi.atelier.external.add.description=Permite agregar veh\u00edculos al taller externo
admin.taxi.atelier.external.add.path=Administration / Veh\u00edculo / Taller externo (Agregar)
#############################
# Administration / Veh\u00edculo / Banca  #
#############################
# menu
admin.taxi.banking.name=Veh\u00edculos en banca
admin.taxi.banking.description=Sub men\u00fa Banca.
admin.taxi.banking.path=Administration / Veh\u00edculo / Banca
# Agregar 
admin.taxi.banking.add=Agregar veh\u00edculos a banca
admin.taxi.banking.add.description=Permite agregar veh\u00edculos a banca
admin.taxi.banking.add.path=Administration / Veh\u00edculo / Banca (Agregar)
# Historial de bancas 
admin.taxi.banking.record=Historial de bancas
admin.taxi.banking.record.description=Permite ver el historial de bancas
admin.taxi.banking.record.path=Administration / Veh\u00edculo / Banca (Historial)
##################################
# Administration / Veh\u00edculo / sin contrato  #
##################################
# menu
admin.taxi.without.contract.name=Veh\u00edculos sin contrato
admin.taxi.without.contract.description=Sub men\u00fa sin contrato.
admin.taxi.without.contract.path=Administration / Veh\u00edculo / Sin contrato
# Agregar 
admin.taxi.without.contract.add=Agregar veh\u00edculos sin contrato
admin.taxi.without.contract.add.description=Permite agregar veh\u00edculos sin contrato
admin.taxi.without.contract.add.path=Administration / Veh\u00edculo / Sin contrato (Agregar)
# Activar 
admin.taxi.without.contract.activate=Activar veh\u00edculos sin contrato
admin.taxi.without.contract.activate.description=Permite agregar veh\u00edculos sin contrato
admin.taxi.without.contract.activate.path=Administration / Veh\u00edculo / Sin contrato (Activar)
############################
# Administration / Veh\u00edculo / APC #
###########################
# menu
admin.taxi.apc.name=Veh\u00edculos APC
admin.taxi.apc.description=Sub men\u00fa APC.
admin.taxi.apc.path=Administration / Veh\u00edculo / APC
###################################
# Administration / Veh\u00edculo / Transferencia #
###################################
# menu
admin.taxi.transfer.name=Transferencia de veh\u00edculos
admin.taxi.transfer.description=Sub men\u00fa Transferencia.
admin.taxi.transfer.path=Administration / Veh\u00edculo / Transferencia
# Agregar
admin.taxi.transfer.add=Agregar transferencia de veh\u00edculos
admin.taxi.transfer.add.description=Permite agregar una transferencia de veh\u00edculos
admin.taxi.transfer.add.path=Administration / Veh\u00edculo / Transferencia (Agregar)
#####################################
# Administration / Sale / autorizar pendientes #
#####################################
#tap
admin.sale.tab.authorize.pending.name=Autorizar pendientes
admin.sale.tab.authorize.pending.description=Pesta\u00f1a autorizar pendientes.
admin.sale.tab.authorize.pending.path=Administraci\u00f3n / Ventas y Autorizaciones (Pesta\u00f1a autorizar pendientes)
#Autorizar
admin.sale.tab.authorize.pending.authorize.name=Autorizar ventas
admin.sale.tab.authorize.pending.authorize.description=Permite autorizar ventas pendientes.
admin.sale.tab.authorize.pending.authorize.path=Administraci\u00f3n / Ventas y Autorizaciones (Pesta\u00f1a autorizar pendientes)
#Multas
admin.sale.tab.authorize.pending.fines.name=Autorizar multas
admin.sale.tab.authorize.pending.fines.description=Permite autorizar multas pendientes.
admin.sale.tab.authorize.pending.fines.path=Administraci\u00f3n / Ventas y Autorizaciones (Pesta\u00f1a autorizar pendientes)
###############################
# Administration / Ingresos y Egresos #
###############################
#menu
admin.income.expenses.name=Ingresos y Egresos
admin.income.expenses.name.description=Sub menu Ingresos y Egresos.
admin.income.expenses.name.path=Administraci\u00f3n / Ingresos y Egresos 
# Agregar
admin.income.expenses.add=Agregar gasto
admin.income.expenses.add.description=Permite agregar un gasto
admin.income.expenses.add.path=Administraci\u00f3n / Ingresos y Egresos  (Agregar)
#Eliminar  
admin.income.expenses.delete=Eliminar gasto
admin.income.expenses.delete.description=Permite eliminar un gasto
admin.income.expenses.delete.path=Administraci\u00f3n / Ingresos y Egresos  (Eliminar)
#Imprimir  
admin.income.expenses.print=Imprimir gastos
admin.income.expenses.print.description=Permite imprimir la lista de gasto
admin.income.expenses.print.path=Administraci\u00f3n / Ingresos y Egresos  (Imprimir)
####################
# Administration / Inicios #
####################
#menu
admin.start.name=Inicios
admin.start.description=Sub menu Inicios.
admin.start.name.path=Administraci\u00f3n / Inicios
# Agregar
admin.start.add=Agregar inicio
admin.start.add.description=Permite agregar un inicio
admin.start.add.path=Administraci\u00f3n / Inicios  (Agregar)
#Eliminar  
admin.start.delete=Eliminar inicio
admin.start.delete.description=Permite eliminar un inicio
admin.start.delete.path=Administraci\u00f3n / Inicios  (Eliminar)
- Administraci\u00f3n / Multas / Multas
############################
# Administraci\u00f3n / Multas / Multas #
############################
#menu
admin.fee.fee.name=Historial de multas
admin.fee.fee.description=Sub men\u00fa Multas.
admin.fee.fee.path=Administraci\u00f3n / Multas / Multas
#Eliminar
admin.fee.fee.delete=Eliminar multa
admin.fee.fee.delete.description=Permite eliminar una multa.
admin.fee.fee.delete.path=Administraci\u00f3n / Multas / Multas (Eliminar)
########################################
# Administraci\u00f3n / Multas / Historial y porcentaje #
#######################################
#menu
admin.fee.history.percentage.name=Historial Multas por chofer
admin.fee.history.percentage.description=Sub men\u00fa historial y porcentaje.
admin.fee.history.percentage.path=Administraci\u00f3n / Multas / Historial y porcentaje
#Exportar
admin.fee.history.percentage.export=Exportar historial de multas
admin.fee.history.percentage.export.description=Permite exportar el historial de multas.
admin.fee.history.percentage.export.path=Administraci\u00f3n / Multas / Historial y porcentaje (Exportar)
- Administraci\u00f3n / Multas / Historial y porcentaje
#####################################
# Administraci\u00f3n / Multas / Multas agrupadas #
#####################################
#menu
admin.fee.bundled.fines.name=Multas agrupadas por chofer
admin.fee.bundled.fines.description=Sub men\u00fa multas agrupadas.
admin.fee.bundled.fines.path=Administraci\u00f3n / Multas / Multas agrupadas
#agregar aviso
admin.fee.bundled.fines.add.warning=Agregar aviso
admin.fee.bundled.fines.add.warning.description=Permite agregar un aviso para un chofer.
admin.fee.bundled.fines.add.warning.path=Administraci\u00f3n / Multas / Multas agrupadas (Agregar)
#Exportar
admin.fee.bundled.fines.export=Exportar lista de multas agrupadas
admin.fee.bundled.fines.export.description=Permite exportar la lista de multas agrupadas.
admin.fee.bundled.fines.export.path=Administraci\u00f3n / Multas / Multas agrupadas (Exportar)
############################
# Administraci\u00f3n / Transferencias #
############################
#Agregar
admin.transfers.add=Agregar transferencias
admin.transfers.add.description=Permite agregar una trasferencia.
admin.transfers.add.path=Administraci\u00f3n / Transferencias (Agregar)
#Eliminar
admin.transfers.delete=Eliminar transferencias
admin.transfers.delete.description=Permite eliminar una trasferencia.
admin.transfers.delete.path=Administraci\u00f3n / Transferencias (Eliminar)
##################################
# Administraci\u00f3n / Transferencias Mutual #
##################################
#menu
admin.transfers.mutual.name=Historial de Transferencias Mutual
admin.transfers.mutual.description=Sub men\u00fa Transferencias Mutual.
admin.transfers.mutual.path=Administraci\u00f3n / Transferencias Mutual
#Agregar
admin.transfers.mutual.add=Agregar transferencias mutual
admin.transfers.mutual.add.description=Permite agregar una trasferencia mutual.
admin.transfers.mutual.add.path=Administraci\u00f3n / Transferencias Mutual (Agregar)
#Eliminar
admin.transfers.mutual.delete=Eliminar transferencias mutual
admin.transfers.mutual.delete.description=Permite eliminar una trasferencia mutual.
admin.transfers.mutual.delete.path=Administraci\u00f3n / Transferencias Mutual (Eliminar)
#Exportar
admin.transfers.mutual.export=Exportar transferencias mutual
admin.transfers.mutual.export.description=Permite exportar la lista de trasferencias mutuales.
admin.transfers.mutual.export.path=Administraci\u00f3n / Transferencias Mutual (Exportar)
###################################
# Administraci\u00f3n / Historial pagos a cliente #
###################################
#Detalles
admin.customer.payment.details=Detalles pago a clientes
admin.customer.payment.details.description=Permite ver los detalles del pago cliente.
admin.customer.payment.details.path=Administraci\u00f3n / Historial pagos a cliente (Detalle)
#Eliminar
admin.customer.payment.delete=Eliminar pago a clientes
admin.customer.payment.delete.description=Permite eliminar un pago cliente.
admin.customer.payment.delete.path=Administraci\u00f3n / Historial pagos a cliente (Eliminar)
#Exportar
admin.customer.payment.export=Exportar lista de pagos a cliente
admin.customer.payment.export.description=Permite exportar la lista de pagos cliente.
admin.customer.payment.export.path=Administraci\u00f3n / Historial pagos a cliente (Exportar)
####################################
# Administraci\u00f3n / Financiamiento / Clientes #
####################################
#menu
admin.financing.client.name=Financiamiento de clientes
admin.financing.client.description=Sub men\u00fa Clientes.
admin.financing.client.path=Administraci\u00f3n / Financiamiento / Clientes
#Agregar
admin.financing.client.add=Agregar financiamiento de clientes
admin.financing.client.add.description=Permite agregar un financiamiento de clientes.
admin.financing.client.add.path=Administraci\u00f3n / Financiamiento / Clientes (Agregar)
#Agregar abono directo
admin.financing.client.add.direct.payment=Agregar abono directo
admin.financing.client.add.direct.payment.description=Permite agregar un abono directo.
admin.financing.client.add.direct.payment.path=Administraci\u00f3n / Financiamiento / Clientes (Agregar abono directo)
#####################################
# Administraci\u00f3n / Financiamiento / Choferes #
#####################################
#menu
admin.financing.drivers.name=Financiamiento de choferes
admin.financing.drivers.description=Sub men\u00fa Choferes.
admin.financing.drivers.path=Administraci\u00f3n / Financiamiento / Choferes
#Agregar deuda
admin.financing.drivers.add.debt=Agregar deuda
admin.financing.drivers.add.debt.description=Permite agregar una deuda.
admin.financing.drivers.add.debt.path=Administraci\u00f3n / Financiamiento / Choferes (Agregar deuda)
#Agregar abono
admin.financing.drivers.add.payment=Agregar abono
admin.financing.drivers.add.payment.description=Permite agregar un abono.
admin.financing.drivers.add.payment.path=Administraci\u00f3n / Financiamiento / Choferes (Agregar abono)
##############################################
# Administraci\u00f3n / Financiamiento / Choferes por detalle #
##############################################
#menu
admin.financing.drivers.detail.name=Financiamiento de choferes por detalle
admin.financing.drivers.detail.description=Sub men\u00fa Choferes por detalle.
admin.financing.drivers.detail.path=Administraci\u00f3n / Financiamiento / Choferes por detalle
#Eliminar
admin.financing.drivers.detail.delete=Eliminar deuda 
admin.financing.drivers.detail.delete.description=Permite eliminar una deuda en financiamiento de choferes por detalle .
admin.financing.drivers.detail.delete.path=Administraci\u00f3n / Financiamiento / Choferes por detalle (Eliminar)
#######################################
# Administraci\u00f3n / Financiamiento / Empleados #
#######################################
#menu
admin.financing.employees.name=Financiamiento de empleado
admin.financing.employees.description=Sub men\u00fa Empleados.
admin.financing.employees.path=Administraci\u00f3n / Financiamiento / Empleados
#Agregar deuda
admin.financing.employees.add.debt=Agregar deuda
admin.financing.employees.add.debt.description=Permite agregar una deuda.
admin.financing.employees.add.debt.path=Administraci\u00f3n / Financiamiento / Empleados (Agregar deuda)
#Agregar abono
admin.financing.employees.add.payment=Agregar abono
admin.financing.employees.add.payment.description=Permite agregar un abono.
admin.financing.employees.add.payment.path=Administraci\u00f3n / Financiamiento / Empleados (Agregar abono)
###############################################
# Administraci\u00f3n / Financiamiento / Empleados por detalle #
###############################################
#menu
admin.financing.employees.details.name=Financiamiento de empleados por detalle
admin.financing.employees.details.description=Sub men\u00fa Empleados por detalle.
admin.financing.employees.details.path=Administraci\u00f3n / Financiamiento / Empleados por detalle
###############################
# Administraci\u00f3n / Tiempo aire - GPS #
###############################
#menu
admin.gps.name=Financiamiento de empleados por detalle
admin.gps.description=Sub men\u00fa Empleados por detalle.
admin.gps.path=Administraci\u00f3n / Tiempo aire - GPS
#Agregar
admin.gps.add=Agregar impuesto
admin.gps.add.description=Permite agregar un nuevo impuesto.
admin.gps.add.path=Administraci\u00f3n / Tiempo aire - GPS (Agregar)
#Eliminar
admin.gps.delete=Eliminar impuesto
admin.gps.delete.description=Permite eliminar un impuesto.
admin.gps.delete.path=Administraci\u00f3n / Tiempo aire - GPS (Eliminar)
############################
# Caja / Caja general / Impuestos #
############################
#menu
admin.box.general.taxes.name=Impuestos
admin.box.general.taxes.description=Sub men\u00fa pago a impuestos
admin.box.general.taxes.path=Caja / Caja general / Impuestos
#nuevo impuesto 
admin.box.general.taxes.add.tax=Nuevo impuesto
admin.box.general.taxes.add.tax.description=Permite agregar un nuevo impuesto
admin.box.general.taxes.add.tax.path=Caja / Caja general / Impuestos (Agregar)	
#Eliminar
admin.box.general.taxes.delete.tax=Eliminar impuesto
admin.box.general.taxes.delete.tax.description=Permite eliminar un impuesto
admin.box.general.taxes.delete.tax.path=Caja / Caja general / Impuestos (Eliminar)	
###################################################
# Caja / Caja general / Transferencia de dinero entre sucursales #
###################################################
#menu
admin.box.general.transfer.branches.name=Transferencia de dinero entre sucursales
admin.box.general.transfer.branches.description=Sub men\u00fa transferencia de dinero entre sucursales
admin.box.general.transfer.branches.path=Caja / Transferencia de dinero entre sucursales
#Eliminar esta transferencia 
admin.box.general.transfer.branches.delete=Eliminar transferencia
admin.box.general.transfer.branches.delete.description=Permite eliminar una transferencia
admin.box.general.transfer.branches.delete.path=Caja / Transferencia de dinero entre sucursales (Eliminar)
#Autorizar esta transferencia 
admin.box.general.transfer.branches.authorize=Autorizar transferencia
admin.box.general.transfer.branches.authorize.description=Permite autorizar una transferencia
admin.box.general.transfer.branches.authorize.path=Caja / Transferencia de dinero entre sucursales (Autorizar)
#Guardar transferencia entre sucursales
admin.box.general.transfer.branches.save=Guardar transferencia
admin.box.general.transfer.branches.save.description=Permite guardar una nueva transferencias
admin.box.general.transfer.branches.save.path=Caja / Transferencia de dinero entre sucursales (Guardar)
####################################################################
# Caja / Caja general / Autorizaci\u00f3n de transferencias de dinero entre sucursales #
####################################################################
#menu
admin.box.general.transfer.branches.authorization.name=Autorizaci\u00f3n de transferencias de dinero entre sucursales
admin.box.general.transfer.branches.authorization.description=Sub men\u00fa autorizaci\u00f3n de transferencias de dinero entre sucursales
admin.box.general.transfer.branches.authorization.path=Caja / Autorizaci\u00f3n de transferencias de dinero entre sucursales
#Autorizar compras 
admin.box.general.transfer.branches.authorization.invoice.authorize=Autorizar compras 
admin.box.general.transfer.branches.authorization.invoice.authorize.description=Permite autorizar compras desde el apartado de Autorizaci\u00f3n de transferencias
admin.box.general.transfer.branches.authorization.invoice.authorize.path= Caja / Autorizaci\u00f3n de transferencias de dinero entre sucursales (Compras/Autorizar)
#Autorizar egresos 
admin.box.general.transfer.branches.authorization.expense.authorize=Autorizar egresos 
admin.box.general.transfer.branches.authorization.expense.authorize.description=Permite autorizar egresos desde el apartado de Autorizaci\u00f3n de transferencias
admin.box.general.transfer.branches.authorization.expense.authorize.path= Caja / Autorizaci\u00f3n de transferencias de dinero entre sucursales (Egresos/Autorizar)
#Autorizar pagos al cliente 
admin.box.general.transfer.branches.authorization.pending.payment.authorize=Autorizar pagos al cliente 
admin.box.general.transfer.branches.authorization.pending.payment.authorize.description=Permite autorizar pagos al cliente desde el apartado de Autorizaci\u00f3n de transferencias
admin.box.general.transfer.branches.authorization.pending.payment.authorize.path= Caja / Autorizaci\u00f3n de transferencias de dinero entre sucursales (Pagos al cliente/Autorizar)	
########################
# Cat\u00e1logo / Locaci\u00f3n  #
########################
#menu
catalog.locacion.name=Locaci\u00f3n
catalog.locacion.description=Sub men\u00fa Locaci\u00f3n.
catalog.locacion.path=Cat\u00e1logo / Locaci\u00f3n
#Agregar locaci\u00f3n
catalog.locacion.add=Agregar locaci\u00f3n
catalog.locacion.add.description=Agregar locaci\u00f3n del cat\u00e1logo.
catalog.locacion.add.path=Cat\u00e1logo / Locaci\u00f3n (Agregar locaci\u00f3n)
#Actualizar Locaci\u00f3n
catalog.locacion.update=Actualizar Locaci\u00f3n
catalog.locacion.update.description=Actualizar locaci\u00f3n del cat\u00e1logo.
catalog.locacion.update.path=Cat\u00e1logo / Locaci\u00f3n (Actualizar locaci\u00f3n)
#Borrar locaci\u00f3n
catalog.locacion.delete=Borrar locaci\u00f3n
catalog.locacion.delete.description=Borrado locaci\u00f3n del cat\u00e1logo.
catalog.locacion.delete.path=Cat\u00e1logo / Locaci\u00f3n (Borrar locaci\u00f3n)
###################################
#  Cat\u00e1logo / Tarjetas bancarias  #
###################################
#menu
catalog.bank.cards.name=Tarjetas bancarias
catalog.bank.cards.description=Sub men\u00fa Tarjetas bancarias.
catalog.bank.cards.path=Cat\u00e1logo / Tarjetas bancarias
#Agregar locaci\u00f3n
catalog.bank.cards.add=Agregar tarjeta bancaria
catalog.bank.cards.add.description=Permite agregar una tarjeta bancaria.
catalog.bank.cards.add.path=Cat\u00e1logo / Tarjetas bancarias (Agregar tarjeta bancaria)
#Actualizar Locaci\u00f3n
catalog.bank.cards.update=Actualizar tarjeta bancaria
catalog.bank.cards.update.description=Permite actualizar una tarjeta bancaria del cat\u00e1logo.
catalog.bank.cards.update.path=Cat\u00e1logo / Tarjetas bancarias (Actualizar tarjeta bancaria)
#Borrar locaci\u00f3n
catalog.bank.cards.delete=Borrar tarjeta bancaria
catalog.bank.cards.delete.description=Permite borrar una tarjeta bancaria del cat\u00e1logo.
catalog.bank.cards.delete.path=Cat\u00e1logo / Tarjetas bancarias (Borrar tarjeta bancaria)
############################
#  Cat\u00e1logo / Clave Unidad #
############################
#menu
catalog.key.unit.name=Clave Unidad
catalog.key.unit.description=Sub men\u00fa Clave Unidad.
catalog.key.unit.path=Cat\u00e1logo / Clave Unidad
######################################
# Catalogo / Clave Producto Servicio #
######################################
#menu
catalog.key.product.service.name=Clave Producto Servicio
catalog.key.product.service.description=Sub men\u00fa Clave Producto Servicio.
catalog.key.product.service.path=Cat\u00e1logo / Clave Producto Servicio
#############################
# Catalogo / Regimen fiscal #
#############################
#menu
catalog.tax.regime.name=Regimen fiscal
catalog.tax.regime.description=Sub men\u00fa Regimen fiscal.
catalog.tax.regime.path=Cat\u00e1logo / Regimen fiscal
###################################
#  Cat\u00e1logo / Ingresos/Egresos    #
###################################
#menu
catalog.income.expenses.name=Ingresos/Egresos
catalog.income.expenses.description=Sub men\u00fa Ingresos/Egresos.
catalog.income.expenses.path=Cat\u00e1logo / Ingresos/Egresos
#Agregar Ingresos/Egresos
catalog.income.expenses.add=Agregar ingresos/egresos
catalog.income.expenses.add.description=Permite agregar un ingreso o egreso.
catalog.income.expenses.add.path=Cat\u00e1logo / Ingresos/Egresos (Agregar)
#Borrar Ingresos/Egresos
catalog.income.expenses.delete=Borrar ingresos/egresos
catalog.income.expenses.delete.description=Permite borrar un ingreso o egreso.
catalog.income.expenses.delete.path=Cat\u00e1logo / Ingresos/Egresos (Borrar)
######################################
# Corporativo / Historial de compras #
######################################
#menu
corporate.kardex.shopping.name=Kardex de compras
corporate.kardex.shopping.description=Sub men\u00fa historial de compras.
corporate.kardex.shopping.path=Corporativo / Historial de compras
######################################
# Corporativo / Historial de ordenes #
######################################
#menu
corporate.kardex.service.order.name=Kardex de orden de servicios
corporate.kardex.service.order.description=Sub men\u00fa Historial de ordenes.
corporate.kardex.service.order.path=Corporativo / Historial de ordenes
###########################
# Corporativo / Auditoria #
###########################
#menu
corporate.audit.name=Auditoria
corporate.audit.description=Sub men\u00fa Auditoria.
corporate.audit.path=Corporativo / Auditoria

############################
# Mutual / Ingresos Mutual #
############################
#menu
mutual.income.name=Ingresos mutual
mutual.income.description=Sub men\u00fa Ingresos Mutual.
mutual.income.path=Mutual / Ingresos Mutual
#Agregar Ingresos Mutual
mutual.income.add=Agregar ingresos mutual
mutual.income.add.description=Permite agregar un ingresos Mutual.
mutual.income.add.path=Mutual / Ingresos Mutual (Agregar)
#Borrar Ingresos Mutual
mutual.income.delete=Borrar ingresos mutual
mutual.income.delete.description=Permite borrar un ingresos Mutual.
mutual.income.delete.path=Mutual / Ingresos Mutual (Borrar)
###########################
# Mutual / Egresos Mutual #
###########################
#menu
mutual.expenses.name=Egresos mutual
mutual.expenses.description=Sub men\u00fa Egresos Mutual.
mutual.expenses.path=Mutual / Egresos Mutual
#Agregar Ingresos Mutual
mutual.expenses.add=Agregar egresos mutual
mutual.expenses.add.description=Permite agregar un egresos Mutual.
mutual.expenses.add.path=Mutual / Egresos Mutual (Agregar)
#Borrar Ingresos Mutual
mutual.expenses.delete=Borrar egresos mutual
mutual.expenses.delete.description=Permite borrar un egresos Mutual.
mutual.expenses.delete.path=Mutual / Egresos Mutual (Borrar)
###########################
# Mutual / Transferencias #
###########################
#menu
mutual.transfers.name=Transferencias mutual
mutual.transfers.description=Sub men\u00fa Transferencias.
mutual.transfers.path=Mutual / Transferencias Mutual
#Autorizar Ingresos Mutual
mutual.transfers.authorize=Autorizar transferencia mutual
mutual.transfers.authorize.description=Permite autorizar transferencias mutuales.
mutual.transfers.authorize.path=Mutual / Transferencias Mutual
# Mutual / Caja chica / Corte Dia #
###################################
#menu
mutual.box.small.daily.cash.cut.name=Corte dia mutual
mutual.box.small.daily.cash.cut.description=Sub men\u00fa Corte Dia.
mutual.box.small.daily.cash.cut.path=Mutual / Caja chica / Corte Dia
#Agregar Corte Dia
mutual.box.small.daily.cash.add=Agregar corte mutual
mutual.box.small.daily.cash.add.description=Permite agregar un corte.
mutual.box.small.daily.cash.add.path=Mutual / Caja chica / Corte Dia
#########################################
# Mutual / Caja chica / Historial corte #
#########################################
#menu
mutual.box.small.history.cash.cut.name=Historial corte mutual
mutual.box.small.history.cash.cut.description=Sub men\u00fa Historial corte.
mutual.box.small.history.cash.cut.path=Mutual / Caja chica / Historial corte
#Borrar corte del d\u00eda
mutual.box.small.history.cash.cut.delete=Eliminar corte del d\u00eda mutual
mutual.box.small.history.cash.cut.delete.description=Permite eliminar un corte del d\u00eda.
mutual.box.small.history.cash.cut.delete.path=Mutual / Caja chica / Historial corte (Borrar)
######################################
# Mutual / Caja chica / Cuadre caja  #
######################################
#menu
mutual.box.small.box.balance.name=Cuadre caja mutual caja chica
mutual.box.small.box.balance.description=Sub men\u00fa Cuadre caja.
mutual.box.small.box.balance.path=Mutual / Caja chica / Cuadre caja
#Agregar cuadre de caja
mutual.box.small.box.balance.add=Agregar cuadre de caja mutual caja chica
mutual.box.small.box.balance.add.description=Permite agregar un cuadre de caja.
mutual.box.small.box.balance.add.path=Mutual / Caja chica / Cuadre caja (Agregar)
#Borrar cuadre de caja
mutual.box.small.box.balance.delete=Eliminar cuadre de caja mutual caja chica
mutual.box.small.box.balance.delete.description=Permite eliminar un cuadre de caja.
mutual.box.small.box.balance.delete.path=Mutual / Caja chica / Cuadre caja (Eliminar)
####################################
# Mutual / Caja general / Entradas #
####################################
#menu
mutual.box.general.entrance.name=Entradas mutual
mutual.box.general.entrance.description=Sub men\u00fa Entradas.
mutual.box.general.entrance.path=Mutual / Caja general / Entradas
#Agregar cuadre de caja
mutual.box.general.entrance.add=Agregar entrada mutual
mutual.box.general.entrance.add.description=Permite agregar una entrada mutual.
mutual.box.general.entrance.add.path=Mutual / Caja general / Entradas (Agregar)
#Borrar cuadre de caja
mutual.box.general.entrance.delete=Eliminar entrada mutual
mutual.box.general.entrance.delete.description=Permite eliminar una entrada mutual.
mutual.box.general.entrance.delete.path=Mutual / Caja general / Entradas (Eliminar)
##################################################
# Mutual / Caja general / Gastos administrativos #
##################################################
#menu
mutual.box.general.expenses.name=Gastos administrativos mutual
mutual.box.general.expenses.description=Sub men\u00fa Gastos Admon.
mutual.box.general.expenses.path=Mutual / Caja general / Gastos administrativos
#Agregar cuadre de caja
mutual.box.general.expenses.add=Agregar gastos administrativos mutual
mutual.box.general.expenses.add.description=Permite agregar un gasto administrativo mutual.
mutual.box.general.expenses.add.path=Mutual / Caja general / Gastos administrativos (Agregar)
#Borrar cuadre de caja
mutual.box.general.expenses.delete=Eliminar gastos administrativos mutual
mutual.box.general.expenses.delete.description=Permite eliminar un gasto administrativo mutual.
mutual.box.general.expenses.delete.path=Mutual / Caja general / Gastos administrativos (Eliminar)
##########################################
# Mutual / Caja general / Inicios mutual #
##########################################
#menu
mutual.box.general.start.name=Inicios mutual
mutual.box.general.start.description=Sub men\u00fa inicios.
mutual.box.general.start.path=Mutual / Caja general / Inicios
#Agregar inicios mutual
mutual.box.general.start.add=Agregar inicios mutual
mutual.box.general.start.add.description=Permite agregar un inicios mutual.
mutual.box.general.start.add.path=Mutual / Caja general / Inicios (Agregar)
#Borrar inicios mutual
mutual.box.general.start.delete=Eliminar inicios mutual
mutual.box.general.start.delete.description=Permite eliminar un inicios mutual.
mutual.box.general.start.delete.path=Mutual / Caja general / Inicios (Eliminar)
##########################################
# Mutual / Caja general / Cuadre de caja #
##########################################
#menu
mutual.box.general.box.balance.name=Cuadre de caja mutual caja general
mutual.box.general.box.balance.description=Sub men\u00fa Cuadre de caja.
mutual.box.general.box.balance.path=Mutual / Caja general / Cuadre de caja
#Agregar cuadre de caja
mutual.box.general.box.balance.add=Agregar cuadre de caja mutual caja general
mutual.box.general.box.balance.add.description=Permite agregar un cuadre de caja.
mutual.box.general.box.balance.add.path=Mutual / Caja general / Cuadre de caja (Agregar)
#Borrar cuadre de caja
mutual.box.general.box.balance.delete=Eliminar cuadre de caja mutual caja general
mutual.box.general.box.balance.delete.description=Permite eliminar un cuadre de caja.
mutual.box.general.box.balance.delete.path=Mutual / Caja general / Cuadre de caja (Eliminar)
#  N\u00f3mina / Creaci\u00f3n de n\u00f3mina #
################################
#menu
payroll.creation.name=Creaci\u00f3n de n\u00f3mina
payroll.creation.description=Sub Creaci\u00f3n de n\u00f3mina.
payroll.creation.path=N\u00f3mina / Creaci\u00f3n de n\u00f3mina
#Agregar
payroll.creation.add.name=Agregar n\u00f3mina
payroll.creation.add.description=Permite dar de alta una n\u00f3mina.
payroll.creation.add.path=N\u00f3mina / Creaci\u00f3n de n\u00f3mina (Agregar)
#Elimiar
payroll.creation.delete.name=Elimiar n\u00f3mina
payroll.creation.delete.description=Permite elimiar una n\u00f3mina.
payroll.creation.delete.path=N\u00f3mina / Creaci\u00f3n de n\u00f3mina (Elimiar)
#  N\u00f3mina /  Adelantos #
########################
#menu
payroll.advances.name=Adelantos de n\u00f3mina
payroll.advances.description=Sub menu Adelantos.
payroll.advances.path=N\u00f3mina / Adelantos
#Agregar
payroll.advances.add.name=Agregar adelantos de n\u00f3mina
payroll.advances.add.description=Permite agregar un adelanto de n\u00f3mina .
payroll.advances.add.path=N\u00f3mina / Adelantos (Agregar)
#  N\u00f3mina /  Ahorro de empleado #
#################################
#menu
payroll.employee.savings.name=Ahorro de empleado
payroll.employee.savings.description=Sub menu Ahorro.
payroll.employee.savings.path=N\u00f3mina / Ahorro
#Agregar deposici\u00f3n
payroll.employee.savings.deposition.add.name=Agregar deposici\u00f3n
payroll.employee.savings.deposition.add.description=Permite agregar una deposici\u00f3n.
payroll.employee.savings.deposition.add.path=N\u00f3mina / Ahorro (Agregar deposici\u00f3n)
#Agregar ahorro
payroll.employee.savings.add.name=Agregar ahorro
payroll.employee.savings.add.description=Permite agregar un ahorro.
payroll.employee.savings.add.path=N\u00f3mina / Ahorro (Agregar ahorro)
#########################
# Inventario / Producto #
#########################
#menu
stocktaking.products.name=Cat\u00e1logo de Productos
stocktaking.products.description=Sub men\u00fa Productos.
stocktaking.products.path=Inventario / Producto
#Agregar Producto
stocktaking.products.add=Agregar productos
stocktaking.products.add.description=Permite agregar un producto.
stocktaking.products.add.path=Inventario / Producto (Agregar)
#Borrar Producto
stocktaking.products.delete=Eliminar productos
stocktaking.products.delete.description=Permite eliminar un producto.
stocktaking.products.delete.path=Inventario / Producto (Eliminar)
#actualizar Producto
stocktaking.products.update=actualizar productos
stocktaking.products.update.description=Permite actualizar un producto.
stocktaking.products.update.path=Inventario / Producto (Actualizar)
#############################
# Inventario / Devoluciones #
#############################
#menu
stocktaking.returns.name=Devoluciones
stocktaking.returns.description=Sub men\u00fa Devoluciones.
stocktaking.returns.path=Inventario / Devoluciones
#Agregar Devoluciones
stocktaking.returns.add=Agregar devolucion
stocktaking.returns.add.description=Permite agregar una devolucion.
stocktaking.returns.add.path=Inventario / Devoluciones (Agregar)
###############################
# Inventario / Transferencias #
###############################
#menu
stocktaking.transfers.name=Transferencias entre sucursales
stocktaking.transfers.description=Sub men\u00fa Transferencias.
stocktaking.transfers.path=Inventario / Transferencias
#Agregar Transferencias
stocktaking.transfers.add=Agregar transferencia
stocktaking.transfers.add.description=Permite agregar una transferencia.
stocktaking.transfers.add.path=Inventario / Transferencias (Agregar)
#########################################
# Inventario / Cambio de precio menudeo #
#########################################
#menu
stocktaking.price.change.name=Cambio de precio menudeo
stocktaking.price.change.description=Sub men\u00fa cambio de precio menudeo.
stocktaking.price.change.path=Inventario / Cambio de precio menudeo
#Agregar Cambio de precio menudeo
stocktaking.price.change.add=Agregar cambio de precio menudeo
stocktaking.price.change.add.description=Permite agregar un cambio de precio menudeo.
stocktaking.price.change.add.path=Inventario / Cambio de precio menudeo (Agregar)
#Borrar Cambio de precio menudeo
stocktaking.price.change.delete=Eliminar cambio de precio menudeo
stocktaking.price.change.delete.description=Permite eliminar un cambio de precio menudeo.
stocktaking.price.change.delete.path=Inventario / Cambio de precio menudeo (Eliminar)
###############################################
# Inventario / Entradas/Salidas de inventario #
###############################################
#menu
stocktaking.inventory.inputs.outputs.name=Entradas/Salidas de inventario
stocktaking.inventory.inputs.outputs.description=Sub men\u00fa entradas/salidas.
stocktaking.inventory.inputs.outputs.path=Inventario / Entradas/Salidas de inventario
#Agregar Cambio de precio menudeo
stocktaking.inventory.inputs.outputs.add.name=Agregar entradas/salidas de inventario
stocktaking.inventory.inputs.outputs.add.description=Permite agregar una entradas/salidas del inventario.
stocktaking.inventory.inputs.outputs.add.path=Inventario / Entradas/Salidas de inventario (Agregar)
###################################
# Inventario / Cotejar inventario #
###################################
#menu
stocktaking.collate.inventory.name=Cotejar inventario
stocktaking.collate.inventory.description=Sub men\u00fa cotejar.
stocktaking.collate.inventory.path=Inventario / Cotejar inventario
#Agregar Cotejar inventario
stocktaking.collate.inventory.add.name=Agregar cotejar
stocktaking.collate.inventory.add.description=Permite agregar un comentario para cotejar.
stocktaking.collate.inventory.add.path=Inventario / Cotejar inventario (Agregar)
#Imprimir Cotejar inventario
stocktaking.collate.inventory.print.name=Imprimir lista de cotejos
stocktaking.collate.inventory.print.description=Permite imprimir la lista de cotejos.
stocktaking.collate.inventory.print.path=Inventario / Cotejar inventario (Imprimir)
#Cotejar inventario
stocktaking.collate.inventory.collate.name=Cotejar inventario
stocktaking.collate.inventory.collate.description=Permite cotejar un inventario.
stocktaking.collate.inventory.collate.path=Inventario / Cotejar inventario (Cotejar)
#Borrar Cotejar inventario
stocktaking.collate.inventory.delete.name=Borrar cotejos
stocktaking.collate.inventory.delete.description=Permite eliminar un cotejo.
stocktaking.collate.inventory.delete.path=Inventario / Cotejar inventario (Eliminar)
##################################
# Report / Ingreso/Egreso diario #
##################################
#menu
report.daily.entry.exit.name=Ingreso/Egreso diario
report.daily.entry.exit.description=Sub men\u00fa Ingreso/Egreso diario.
report.daily.entry.exit.path=Reporte / Ingreso / Egreso diario
# Report / Google Drive #
#########################
#menu
report.google.drive.name=Reporte de Google Drive
report.google.drive.description=Sub men\u00fa Google Drive.
report.google.drive.path=Reporte / Google Drive
################################
# Report / Historial de bancas #
################################
#menu
report.banking.history.name=Historial de bancas
report.banking.history.description=Sub men\u00fa Historial de bancas
report.banking.history.path=Reporte / Historial de bancas
##############################
# Report /  Pagos en domingo #
##############################
#menu
report.payments.sunday.name=Reporte pagos en domingo
report.payments.sunday.description=Sub men\u00fa Pagos en domingo.
report.payments.sunday.path=Reporte / Pagos en domingo
# Report /  Ventas esperadas #
##############################
#menu
report.expected.sales.name=Ventas esperadas/cobradas/faltantes
report.expected.sales.description=Sub men\u00fa Ventas esperadas.
report.expected.sales.path=Reporte / Ventas esperadas
# Report / Dep\u00f3sitos #
######################
#menu
report.deposits.name=Historial de dep\u00f3sitos de ventas
report.deposits.description=Sub men\u00fa Dep\u00f3sitos.
report.deposits.path=Reporte / Dep\u00f3sitos
#  Facturaci\u00f3n / facturaci\u00f3n servicios  #
#########################################
#menu
invoicing.services.name=Facturacion de contratos
invoicing.services.description=Sub facturaci\u00f3n servicios.
invoicing.services.path=N\u00f3mina / Facturaci\u00f3n servicios
########################
# Template /  Imprimir tickets #
########################
#menu
print.ticket.name=Imprimir tickets
print.ticket.description=Permite consulta o imprimir los tickets pendientes desde el men\u00fa superior.
print.ticket.path=Menu superior (Imprimir tickets pendientes) y (Lista de tickets)
#############################
# Administration / Veh\u00edculo / Kardex #
#############################
# menu
admin.taxi.kardex.name=Kardex
admin.taxi.kardex.description=Sub men\u00fa Kardex.
admin.taxi.kardex.path=Administration / Veh\u00edculo / Kardex
######################################
######################################
# Inmobiliaria / Proyectos #
######################################
#Menu
inmobiliaria.Projects.name=Administraci\u00f3n de Proyectos
inmobiliaria.Projects.description=Sub men\u00fa Administraci\u00f3n de Proyectos.
inmobiliaria.Projects.path=Inmobiliaria / Proyectos
#Agregar Proyecto
inmobiliaria.Projects.add=Agregar Proyecto
inmobiliaria.Projects.add.description=Permite Agregar un Proyecto.
inmobiliaria.Projects.add.path=Inmobiliaria / Proyectos(Agregar)
#eliminar Proyecto
inmobiliaria.Projects.delete=Eliminar Proyecto
inmobiliaria.Projects.delete.description=Permite Eliminar un Proyecto.
inmobiliaria.Projects.delete.path=Inmobiliaria / Proyectos (Eliminar)
#Detalles Proyecto
inmobiliaria.Projects.details=Detalles Proyecto
inmobiliaria.Projects.details.description=Permite Ver y Modificar Detalles un Proyecto.
inmobiliaria.Projects.details.path=Inmobiliaria / Proyectos (Detalles)
######################################
######################################
# Inmobiliaria / Preventa #
######################################
#Men\u00fa
inmobiliaria.presale.name=Preventa
inmobiliaria.presale.description=Sub men\u00fa Preventa.
inmobiliaria.presale.path=Inmobiliaria / Preventa
######################################
######################################
# Inmobiliaria / Cobranza #
######################################
#Men\u00fa
inmobiliaria.payment.name=Cobranza
inmobiliaria.payment.description=Sub men\u00fa Cobranza.
inmobiliaria.payment.path=Inmobiliaria / Cobranza
######################################
######################################
# Inmobiliaria / Pre Cobranza #
######################################
#Men\u00fa
inmobiliaria.prepaid.name=Pre Cobranza
inmobiliaria.prepaid.description=Sub men\u00fa Pre Cobranza.
inmobiliaria.prepaid.path=Inmobiliaria / Pre Cobranza
######################################
######################################
# Inmobiliaria / Pago a Propietarios #
######################################
#Men\u00fa
inmobiliaria.payment.to.owners.name=Pago a Propietarios
inmobiliaria.payment.to.owners.description=Sub men\u00fa Pago a Propietarios.
inmobiliaria.payment.to.owners.path=Inmobiliaria / Pago a Propietarios
#########################################
# Administration / Aprobar cancelaci\u00f3n de compra #
#########################################
#Men\u00fa
inmobiliaria.admin.approve.cancellation=Aprobar cancelaci\u00f3n de compra
inmobiliaria.admin.approve.cancellation.description=Sub men\u00fa Aprobar cancelaci\u00f3n de compra.
inmobiliaria.admin.approve.cancellation.path=Administration / Aprobar cancelaci\u00f3n de compra
#########################################
# Administration / Aprobar cancelaci\u00f3n de compra #
#########################################
#Men\u00fa
inmobiliaria.admin.approve.trasferencia=Aprobar trasferencia de lote 
inmobiliaria.admin.approve.trasferencia.description=Sub men\u00fa Aprobar trasferencia.
inmobiliaria.admin.approve.trasferencia.path=Administration / Aprobar trasferencia
#########################################
# Administration / Aprobar cancelaci\u00f3n de compra #
#########################################
#Men\u00fa
inmobiliaria.admin.approve.devolucion.abono=Aprobar devoluci\u00f3n de abono 
inmobiliaria.admin.approve.devolucion.abono.description=Sub men\u00fa Aprobar devolucion de abono.
inmobiliaria.admin.approve.devolucion.abono.path=Administration / Aprobar devolucion de abono
########################################
#Incidencias
inmobiliaria.admin.approve.incidencia.name=Aprobar Incidencia
inmobiliaria.admin.approve.incidencia.description=Aprovar Incidencia.
inmobiliaria.admin.approve.incidencia.path=CROV Soporte/ Incidencia








